DEV: plugin api should have been bumped for #8825395 (#9874)

DEV: plugin api should have been bumped for #8825395 (#9874)

diff --git a/app/assets/javascripts/discourse/app/lib/plugin-api.js b/app/assets/javascripts/discourse/app/lib/plugin-api.js
index 752b2a2..ae2417f 100644
--- a/app/assets/javascripts/discourse/app/lib/plugin-api.js
+++ b/app/assets/javascripts/discourse/app/lib/plugin-api.js
@@ -56,7 +56,7 @@ import { on } from "@ember/object/evented";
 import KeyboardShortcuts from "discourse/lib/keyboard-shortcuts";
 
 // If you add any methods to the API ensure you bump up this number
-const PLUGIN_API_VERSION = "0.10.0";
+const PLUGIN_API_VERSION = "0.10.1";
 
 class PluginApi {
   constructor(version, container) {

GitHub sha: be162051

This commit appears in #9874 which was merged by jjaffeux.